1. Foren
  2. Kommentare
  3. Security
  4. Alle Kommentare zum Artikel
  5. › Sicherheitslücken: OpenSSL-Update…

Sicherheitslücken: OpenSSL-Update verursacht ABI-Probleme

OpenSSL veröffentlicht Updates für kleinere Sicherheitslücken - dabei ist den Entwicklern ein Fehler unterlaufen: Durch eine veränderte Datenstruktur ändert sich die Binärschnittstelle der Bibliothek, was zu Fehlfunktionen führen kann.


Stellenmarkt
  1. Vodafone GmbH, Düsseldorf
  2. Hays AG, München
  3. Deutsche Energie-Agentur GmbH (dena), Berlin
  4. Zilch + Müller Ingenieure GmbH, München

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Top-Angebote
  1. (u. a. Sandisk-Speicherprodukte)
  2. 80,90€
  3. Gutscheincodes und Deals im Überblick
  4. mit 3.298€ neuer Bestpreis auf Geizhals


Haben wir etwas übersehen?

E-Mail an news@golem.de